
PENGADIAN EMAS - Bug #16192

iOS[EMAS][BUY/SELL/REGISTRATION/DIRECT DEBIT/ADD FAV]Generic error message pop up text

should left align and with icon

05 April 2023 05:52 PM - yap chekying

Status: Closed Start date: 05 April 2023

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

As per title

Related issues:

Copied from Bug #16191: Android[EMAS][BUY/SELL/REGISTRATION/DIRECT DEBIT/ADD ... Closed 05 April 2023

History

#1 - 05 April 2023 05:52 PM - yap chekying

- Copied from Bug #16191: Android[EMAS][BUY/SELL/REGISTRATION/DIRECT DEBIT/ADD FAV]Generic error message pop up text should left

align and with icon added

#2 - 06 April 2023 12:35 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#3 - 18 April 2023 11:18 AM - yap chekying

- File IMG_0389.PNG added

- Status changed from Resolved to Closed

Files

WhatsApp Image 2023-04-05 at 2.24.16 PM.jpeg 48 KB 05 April 2023 yap chekying

IMG_0389.PNG 2.11 MB 18 April 2023 yap chekying
